{
"id":"indayt",
"type":"bible",
"name":"Alkitab Yang Terbuka",
"nameEnglish":"Indonesian AYT Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"AYT",
"dir":"ltr",
"lang":"ind",
"country":"Indonesia",
"countries":["ID"],
"allcountries":["ID"],
"langNameEnglish":"Indonesian",
"langName":"bahasa Indonesia",
"fontClass":"gentium_plus"
}
